[English]
0=No ports have been configured.
1=Server Ready.
2=Server Off.
3=Ready using port %s (%s).
4=Port %s (%s) has been shutdown.
5=Port %s (%s) is re-enabled.
6=Log file %s has been reset.
7=Looking up hostname.
8=Ready.
9=Starting listening ports.
10=ICMP monitoring started.
11=ICMP monitoring stopped.
;mirc
20=/echo -s NukeNabber %s DDE Link Established.
21=/echo -s NukeNabber %s DDE Link Terminated.
22=/echo -s NukeNabber %s DDE Link Reset.
;virc
23=/textout > . clBlue NukeNabber %s DDE Link Established.
24=/textout > . clBlue NukeNabber %s DDE Link Terminated.
25=/textout > . clBlue NukeNabber %s DDE Link Reset.
;pirch
26=/display NukeNabber %s DDE Link Established.
27=/display NukeNabber %s DDE Link Terminated.
28=/display NukeNabber %s DDE Link Reset.
;mirc
40=/nuke %s %s %s %s
;virc
43=/nuke %s %s %s %s
;pirch
46=/aserv /runscript [nuke] %s %s %s %s
50=Cannot init log file %s.
101=Port %s (%s) is already in use.
102=Can't shut down port %s (%s).
103=Unable to determine source of connection on port %s (udp).
104=Could not re-enable port %s (%s).
105=Winsock returned an invalid IP (%s).
106=This winsock does not support ICMP monitoring.
107=ICMP monitoring supported but unassigned.
200=Connection: %s (%s) on port %s (%s).
201=Connection: %s on port %s (%s).
203=UDP from address %s (%s) remote port %s local port %s.
204=UDP from address %s remote port %s local port %s.
205=Port %s (%s) is now disabled for %s seconds.
206=Connection on port %s (%s) timed out waiting for data.
208=Disconnect: %s (%s) on port %s (tcp).
209=Disconnect: %s on port %s (tcp).
210=%s
211=ICMP from %s (%s).  Ignoring for %s seconds.
220=Possible PortScan Detected.  Closing all open ports for 120 seconds.

[Spanish]
;
; Translated by the many fine Spanish speaking people of the Internet
;
0=No hay ningun puerto configurado.
1=Servidor preparado.
2=Servidor desconectado.
3=Preparado usando el puerto %s (%s).
4=Se ha cerrado el puerto %s (%s).
5=Se ha reactivado el puerto %s (%s).
6=Se ha limpiado el fichero de log %s.
7=Buscando el nombre del servidor.
8=Preparado.
9=Iniciando rastreo de puertos.
10=Monitorizacion de ICMP iniciada.
11=Suspendida la monitorizacion de ICMP.
20=/echo -s NukeNabber %s link DDE establecido.
21=/echo -s NukeNabber %s link DDE finalizado.
22=/echo -s Se ha reinicializado el enlace DDE %s con NukeNabber.
23=/textout > . clBlue NukeNabber %s link DDE establecido.
24=/textout > . clBlue NukeNabber %s link DDE finalizado.
25=/textout > . clBlue Se ha reinicializado el enlace DDE %s con NukeNabber.
26=/display NukeNabber %s link DDE establecido.
27=/display NukeNabber %s link DDE finalizado.
28=/display Se ha reinicializado el enlace DDE %s con NukeNabber.
40=/nuke %s %s %s %s
;virc
43=/nuke %s %s %s %s
;pirch
46=/aserv /nuke %s %s %s %s
50=No puedo abrir el fichero de log %s.
101=El puerto %s (%s) esta en uso.
102=No puedo cerrar el puerto %s (%s).
103=Imposible determinar el origen de la conexion del puerto %s (udp).
104=No puedo reactivar el puerto %s (%s).
105=El Winsock ha devuelto una IP invalida (%s).
106=Este winsock no permite monitoritzacion de ICMP.
107=Monitorizacion de ICMP posible, pero no asignada.
200=Conexion: %s (%s) por el puerto %s (%s).
201=Conexion: %s por el puerto %s (%s).
203=UDP desde la direccion %s (%s) puerto remoto %s puerto local %s.
204=UDP desde la direccion %s puerto remoto %s puerto local %s.
205=El puerto %s (%s) ha sido desactivado durante %s segundos.
206=La conexion por el puerto %s (%s) ha finalizado por 'timed out' esperando datos.
208=Desconexion: %s (%s) por el puerto %s (tcp).
209=Desconexion: %s por el puerto %s (tcp).
210=%s
211=ICMP packet de %s (%s).
220=Detectado posible PortScan. Cerrando durante 120 segundos todos los puertos abiertos.

[Dutch]
;
; Translated by Olifant (09/18/97) last updated (1/6/98)
;
0=Er zijn geen poorten geconfigureerd.
1=Server is klaar voor gebruik.
2=Server is uit.
3=Klaar om poort %s (%s) te gebruiken.
4=Poort %s (%s) is afgesloten.
5=Poort %s (%s) is weer actief.
6=Logfile %s (%s) is gereset.
7=Hostnaam wordt gezocht.
8=Klaar.
9=Alfuisteren poorten wordt gestart.
10=ICMP detectie gestart.
11=ICMP monitoring is gestopt.
20=/echo -s NukeNabber %s DDE Link geactiveerd.
21=/echo -s NukeNabber %s DDE Link beeindigd.
22=/echo -s NukeNabber %s DDE Link Gereset.
23=/textout > . clBlue NukeNabber %s DDE Link geactiveerd.
24=/textout > . clBlue NukeNabber %s DDE Link beeindigd.
25=/textout > . clBlue NukeNabber %s DDE Link Gereset.
26=/display NukeNabber %s DDE Link geactiveerd.
27=/display NukeNabber %s DDE Link beeindigd.
28=/display NukeNabber %s DDE Link Gereset.
40=/nuke %s %s %s %s
;virc
43=/nuke %s %s %s %s
;pirch
46=/aserv /nuke %s %s %s %s
50=Kan logfile %s niet initialiseren.
101=Poort %s (%s) is al in gebruik.
102=Kan poort %s (%s) niet afsluiten.
103=Kan de connectiebron op poort %s (udp) niet vaststellen.
104=Kon poort %s (%s) niet opnieuw activeren.
105=Winsock gaf een ongeldige IP (%s)
106=Deze winsocket ondersteund geen ICMP detectie.
107=ICMP detectie wordt ondersteund, maar is niet toegewezen.
200=Verbinding: %s (%s) op poort %s (%s)
201=Verbinding: %s op poort %s (%s).
203=UDP van adres %s (%s) andere poort %s lokale poort %s.
204=UDP van adres %s andere poort %s lokale poort %s.
205=Poort %s (%s) is nu afgesloten voor %s (%s) seconden
206=Verbinding op poort %s (%s) timed out terwijl er op data gewacht werd
208=Afgesloten: %s (%s) op poort %s (tcp)
209=Afgesloten: %s op poort %s (tcp)
210=%s
211=ICMP van %s (%s). IP wordt genegeerd
220=Mogelijke PoortScan Gedetecteerd. Alle openstaande poorten worden voor 120 seconden afgesloten.

[French]
; 
; Translated by Kalamazoo (04/04/98)
;
0=Aucun port n'a йtй configurй
1=Serveur est prкt
2=Serveur inactif
3=Serveur prкt sur le port %s (%s).
4=Le port %s (%s) est fermй
5=Le port %s (%s) est rй-ouvert
6=Le journal de bord %s est remis а jour
7=Recherche de l'hфte
8=Prкt
9=Dйbut de l'йcoute aux ports
10=Dйtection de l'ICMP dйbutйe
11=Dйtection de l'ICMP terminйe
;mirc
20=/echo -s NukeNabber %s Lien DDE йtablit
21=/echo -s NukeNabber %s Lien DDE rompu
22=/echo -s NukeNabber rййtablit le lien DDE
23=/textout > . clBlue NukeNabber %s Lien DDE йtablit
24=/textout > . clBlue NukeNabber %s Lien DDE rompu
25=/textout > . clBlue NukeNabber rййtablit le lien DDE
26=/display NukeNabber %s Lien DDE йtablit
27=/display NukeNabber %s Lien DDE rompu
28=/display NukeNabber rййtablit le lien DDE
40=/nuke %s %s %s %s
;virc
43=/nuke %s %s %s %s
;pirch
46=/aserv /nuke %s %s %s %s
50=Impossible de crйer un journal de bord %s.
101=Port %s (%s) est dйjа utilisй
102=Impossibilitй de fermer le port %s (%s).
103=Impossibilitй de dйterminer la source qui connecte au port %s (udp).
104=Impossibilitй de rйouvrir le port %s (%s).
105=L'adresse IP retournйe par Winsock est invalide (%s).
106=Cette version de Winsock ne peut dйtecter l'ICMP.
107=La dйtection de l'ICMP est possible mais non assignйe.
200=Connection: %s (%s) avec le port %s (%s).
201=Connection: %s avec le port %s (%s).
203=UDP provient de l'adresse %s (%s) port distant %s port local %s.
204=UDP provient de l'adresse %s port distant %s port local %s.
205=Port %s (%s) est fermй pendant %s secondes.
206=Connection avec port %s (%s) est йchue et en attente pour les donnйes
208=Dйconnexion: %s (%s) du port %s (tcp).
209=Dйconnexion: %s du port %s (tcp).
210=%s
211=Recherche de paquets ICMP de %s (%s).
220=Dйtection possible d'un Portscan. Fermeture du port ouvert pour cent vingt secondes.

[German]
0=Es wurden keine Ports konfiguriert.
1=Server bereit.
2=Server aus.
3=Bereit fЃr Port %s (%s).
4=Port %s (%s) wurde geschlossen.
5=Port %s (%s) ist reaktiviert.
6=Log-Datei %s wurde zurЃckgesetzt.
7=Ermittle Hostname.
8=Bereit.
9=Ports werden kontrolliert.
10=ICMP monitoring gestartet.
11=ICMP monitoring gestoppt.
20=/echo -s NukeNabber %s DDE Link aufgebaut.
21=/echo -s NukeNabber %s DDE Link beendet.
22=/echo -s NukeNabber %s DDE Link zurueckgesetzt.
23=/textout > . clBlue NukeNabber %s DDE Link aufgebaut.
24=/textout > . clBlue NukeNabber %s DDE Link beendet.
25=/textout > . clBlue NukeNabber %s DDE Link zurueckgesetzt.
26=/display NukeNabber %s DDE Link aufgebaut.
27=/display NukeNabber %s DDE Link beendet.
28=/display NukeNabber %s DDE Link zurueckgesetzt.
40=/nuke %s %s %s %s
;virc
43=/nuke %s %s %s %s
;pirch
46=/aserv /nuke %s %s %s %s
50=Kann Log-Datei nicht finden %s.
101=Port %s (%s) wird bereits benutzt.
102=Port konnte nicht geschlossen werden %s (%s).
103=Gegenstelle am Port konnte nicht ermittelt werden %s (udp).
104=Port konnte nicht reaktiviert werden %s (%s).
105=Winsock ermittelte ungЃltige IP (%s).
106=Diese Winsock-Version unterstЃtzt kein ICMP Monitoring.
107=ICMP monitoring unterstЃtzt aber nicht genutzt.
200=Verbindung: %s (%s) an Port %s (%s).
201=Verbindung: %s an Port %s (%s).
203=UDP von Adresse %s (%s) ferner Port %s lokaler Port %s.
204=UDP von Adresse %s ferner Port %s lokaler Port %s.
205=Port %s (%s) ist deaktiviert fЃr %s Sekunden.
206=Verbindung mit %s (%s) wegen fehlender Daten abgebrochen.
208=Getrennt: %s (%s) an Port %s (tcp).
209=Getrennt: %s an Port %s (tcp).
210=%s
211=ICMP Daten von %s (%s).
220=M”glicher PortScan entdeckt. Alle offenen Ports werden fЃr 120 Sekunden geschlossen.

[Russian (script)]
;
; Translated by Alexandr Freidin
;
0=Порты не были отконфигурированы.
1=Сервер готов.
2=Сервер выключен.
3=Готов к использованию порта %s (%s).
4=Порт %s (%s) был закрыт.
5=Порт %s (%s) включен заново.
6=Лог file %s был сброшен.
7=Поиск хоста.
8=Готов.
9=Запущено прослушивание портов.
10=ICMP монитор запущен.
11=ICMP монитор остановлен.
;mirc
20=/echo -s NukeNabber %s DDE связь установлена.
21=/echo -s NukeNabber %s DDE связь завершена.
22=/echo -s NukeNabber %s DDE связь сброшена.
;virc
23=/textout > . clBlue NukeNabber %s DDE связь установлена.
24=/textout > . clBlue NukeNabber %s DDE связь завершена.
25=/textout > . clBlue NukeNabber %s DDE связь сброшена.
;pirch
26=/display NukeNabber %s DDE связь установлена.
27=/display NukeNabber %s DDE связь завершена.
28=/display NukeNabber %s DDE связь сброшена.
40=/nuke %s %s %s %s
;virc
43=/nuke %s %s %s %s
;pirch
46=/aserv /nuke %s %s %s %s
50=Невозможно иннициализировать лог-файл %s.
101=Порт %s (%s) уже используется.
102=Невозможно закрыть порт %s (%s).
103=Невозможно определить источник соединения с портом %s (udp).
104=Невозможно переиннициализировать порт %s (%s).
105=Winsock вернул неверный IP (%s).
106=Этот winsock не поддерживает ICMP мониторинг.
107=ICMP мониторинг поддерживается но не инициализируется.
200=Соединение: %s (%s) с портом %s (%s).
201=Соединение: %s с портом %s (%s).
203=UDP с адреса %s (%s) удалённого порта %s локальный порт %s.
204=UDP с адреса %s удалённого порта %s локальный порт %s.
205=Порт %s (%s) будет выключен через %s секунд.
206=Соединение %s (%s) задержка ожидания данных.
208=Разъединение: %s (%s) с портом %s (tcp).
209=Разъединение: %s с портом %s (tcp).
210=%s
211=ICMP с %s (%s).  Игнорируется через %s секунд.
220=Обнаружен возможный PortScan. Закрытие всех открытых портов в течение 120 секунд.

[Italian]
;TRANSLATION IN ITALIAN LANGUAGE
;BY BISMARK E-MAIL BODY_X@IOL.IT
0=Porta non configurata.
1=Server Pronto.
2=Server Disattivo.
3=Attivo sulla porta %s (%s).
4=Porta %s (%s) Disabilitata.
5=Porta %s (%s) e'stata ri-attivata.
6=Log file %s e'stato resettato.
7=Ricera hostname.
8=Pronto.
9=Avvio scansione porte.
10=Scansione ICMP avviata.
11=Scansione ICMP disattivata.
;mirc
20=/echo -s NukeNabber %s DDE Collegamento attivato.
21=/echo -s NukeNabber %s DDE Collegamento Terminato.
22=/echo -s NukeNabber %s DDE Collegamento Resettato.
;virc
23=/textout > . clBlue NukeNabber %s DDE Collegamento attivato.
24=/textout > . clBlue NukeNabber %s DDE Collegamento Terminato.
25=/textout > . clBlue NukeNabber %s DDE Collegamento Resetatto.
;pirch
26=/display NukeNabber %s DDE Collegamento attivato.
27=/display NukeNabber %s DDE Collegamento Terminato.
28=/display NukeNabber %s DDE Collegamento Resettato.
40=/nuke %s %s %s %s
;virc
43=/nuke %s %s %s %s
;pirch
46=/aserv /nuke %s %s %s %s
50=Impossibile aprire log file %s.
101=Porta %s (%s) e' sempre  in uso.
102=Impossibile chiudere la porta %s (%s).
103=Impossibile determinare l'origine della connessione sulla porta %s (udp).
104=Impossibile ri-attivare la porta %s (%s).
105=Winsock ha rilevato un IP invalido (%s).
106=Questo winsock non supporta il monitoraggio ICMP.
107=Scansione ICMP supportata ma non assegnata.
200=Connessione: %s (%s) sulla porta %s (%s).
201=Connessione: %s sulla porta %s (%s).
203=UDP dall'indirizzo %s (%s) porta remota %s porta locale %s.
204=UDP dall'indirizzo %s porta remota %s porta locale %s.
205=Porta %s (%s) e'stata disattivata per %s secondi.
206=Connessione sulla porta %s (%s) timed out aspettando i dati.
208=Disconnessione: %s (%s) sulla porta %s (tcp).
209=Disconnessione: %s sulla porta %s (tcp).
210=%s
211=ICMP da %s (%s).  Ignorato per %s secondi.
220=Possibile PortScan Rilevato.  Chiusura di tutte le porte aperte per 120 secondi.

[Silly]
0=Dude, no ports!
1=Server Angry.
2=Server Calm.
3=Port %s (%s) reporting for duty SIR!
4=Port %s (%s) has followed the lemmings off the cliff!
5=Port %s (%s) has been revived!.
6=Log file %s has been "modified" muhahahaha!.
7=I'm busy!
8=I'm ready.
9=The ports are paying attention.
10=ICMP monitoring re-incarnated.
11=ICMP monitoring executed.
;mirc
20=/echo -s NukeNabber %s DDE Link Established.
21=/echo -s NukeNabber %s DDE Link Terminated.
22=/echo -s NukeNabber %s DDE Link Reset.
;virc
23=/textout > . clBlue NukeNabber %s DDE Link Established.
24=/textout > . clBlue NukeNabber %s DDE Link Terminated.
25=/textout > . clBlue NukeNabber %s DDE Link Reset.
;pirch
26=/display NukeNabber %s DDE Link Established.
27=/display NukeNabber %s DDE Link Terminated.
28=/display NukeNabber %s DDE Link Reset.
40=/nuke %s %s %s %s
;virc
43=/nuke %s %s %s %s
;pirch
46=/aserv /nuke %s %s %s %s
50=This logfile (%s) is broken.
101=Port %s (%s) is occupied (ya pervert!).
102=Port %s (%s) doesn't want to go!
103=Ghost connection on port %s (udp)!
104=Could not jump-start port %s (%s) with 10,000 volts!
105=Winsock sent this junk! (%s).
106=I asked your winsock to monitor ICMP and it said NO!
107=ICMP monitoring supported but I can't find it!
200=Pervert from %s (%s) touching my port %s (%s).
201=Pervert from %s touching my port %s (%s).
203=UDP from address %s (%s) remote port %s local port %s.
204=UDP from address %s remote port %s local port %s.
205=Port %s (%s) is now distracted for %s seconds.
206=Connection on port %s (%s) fallen asleep.
208=Pervert has withdrawn %s (%s) from my port %s (tcp).
209=Pervert has withdrawn %s from my port %s (tcp).
210=%s
211=ICMP from %s (%s).  Plugging my ears for %s seconds.
220=Possible PortScan Detected.  Clamping down!  Dump ballast!  Dive! Dive! Dive!

;[Hindi (script)]
;[Hindi (phonetic)]

